@charset "utf-8";
/* CSS Document */
	/* SEOBOXES
----------------------------------------- */
.seofooter{
	background: #f4f4f4;
	display:block;
	margin-top: 20px;
/*	min-height: 350px;*/
	position: relative;
	width:100%;
}
.home .seofooter {
	margin-top:0;
}/*
.seofooter:before {
	background: #E4EAEC;
	background: -moz-linear-gradient(rgba(200, 211, 215, .95), rgba(228, 234, 236, .85));
	background: -o-linear-gradient(rgba(200, 211, 215, .95), rgba(228, 234, 236, .85));
	background: -webkit-linear-gradient(rgba(200, 211, 215, .95), rgba(228, 234, 236, .85));
	background: linear-gradient(rgba(200, 211, 215, .95), rgba(228, 234, 236, .85));
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	width: 100%;
}*/
.seofooter a {
	color: #565656;
	text-decoration: none;
}
.seofooter a:hover {
	color: #221E1F;
	text-decoration: underline;
}
#SeoMenu{
	margin-left: -30px;
	padding: 15px 0;
}
#SeoMenu:after{
	clear:both;
	content:'';
	display:block;
}
#SeoMenu .seoboxout{
	display:block;
	float:left;
	margin:0;
	overflow: hidden;
	padding:0;
	padding-left: 30px;
}
#SeoMenu .seoboxout.c1{
	width:100%;
}
#SeoMenu .seoboxout.c2{
	width:50%;
}
#SeoMenu .seoboxout.c3{
	width:33.33%;
}
#SeoMenu .seoboxout.c4{
	width:25%;
}
#SeoMenu .seoboxout.c5{
	width:20%;
}
#SeoMenu .seoboxout.r2{
/*	min-height: 150px;*/
}
#SeoMenu h2 {
	font-family: "Raleway", sans-serif;
	font-size: 1.3em;
	margin-bottom: 20px;
}
#SeoMenu h2:after {
	display: block;
	content: '';
	height: 1px;
	width: 25px;
	background: #FFA52A;
	margin-top: 10px;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
#SeoMenu .seobox:hover h2:after {
	background: #61A60F;
	width: 100%;
}
#SeoMenu h2 a, #SeoMenu h2 a:hover {
	text-decoration: none;
}
#SeoMenu .seobox:hover h2 a {
	color: #61A60F;
}
#SeoMenu .seobox h2 a:hover, #SeoMenu .seobox:hover h2 a:hover {
	color: #221E1F;
}
#SeoMenu h3 {
	font-size: 1em;
	font-weight: 400;
	margin: 15px 0;
}
#SeoMenu .seoToggle {
	background: #565656;
	color: #fff;
	cursor: pointer;
	font-family: "Raleway", sans-serif;
	font-weight: bold;
	padding: 15px;
	position: relative;
}
#SeoMenu .seoToggle.open {
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.05);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.05);
	box-shadow: 0 5px 10px rgba(0,0,0,.05);
}
#SeoMenu .seoToggle span{
	float: right;
	margin-top: 4px;
	-moz-transition: transform .2s;
	-ms-transition: transform .2s;
	-o-transition: transform .2s;
	-webkit-transition: transform .2s;
	transition: transform .2s;
}
#SeoMenu .seoToggle.open span{
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
@media only screen and (min-width: 769px) {
	#SeoMenu .seoToggle {
		display: none !important;
	}
	#SeoMenu .seoLinks {
		display: block !important;
	}
}
@media only screen and (max-width: 768px) {
	#SeoMenu {
		margin: 0;
	}
	#SeoMenu a, #SeoMenu .seoToggle{
		display: block;
	}
	#SeoMenu .seoboxout {
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border-radius: 7px;
		margin-top: 15px;
		min-height: 0 !important;
		padding: 0;
		width: 100% !important;
		-moz-transition: all .2s;
		-ms-transition: all .2s;
		-o-transition: all .2s;
		-webkit-transition: all .2s;
		transition: all .2s;
	}
	#SeoMenu .seoboxout:first-child {
		margin-top: 0;
	}
	#SeoMenu .seoboxout.shadow{
		-moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
		-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
		box-shadow: 0 2px 10px rgba(0,0,0,.25);
	}
	#SeoMenu .seoPage a, #SeoMenu .seoLinks a{
		font-weight: bold;
		padding: 15px;
	}
	#SeoMenu .seoPage a {
		background: #565656;
		color: #fff;
	}
	#SeoMenu .seoLinks {
		display: none;
	}
	#SeoMenu .seoLinks a{
		background: #f8f8f8;
		border-top: 1px solid #e4e4e4;
		font-weight: normal;
	}
	#SeoMenu .seoLinks .seoTitle a, #SeoMenu .seoLinks .seoTitle a:hover, #SeoMenu .seobox:hover .seoLinks .seoTitle a:hover {
		background: #ededed;
		color: #61A60F;
	}
	#SeoMenu .seoLinks .seoTitle a:hover, #SeoMenu .seobox:hover .seoLinks .seoTitle a:hover {
		text-decoration: underline;
	}
	#SeoMenu h2, #SeoMenu h3 {
		font-size: 1em;
		font-weight: normal;
		margin: 0;
		text-transform: none;
	}
	#SeoMenu h2:after {
		display: none;
	}
	#SeoMenu h2.seoTitle {
		font-family: inherit;
	}
	.seoPage h2 {
		line-height: 1.6em;
	}
	#SeoMenu .seoLinks h3 a {
		padding-left: 30px;
	}
	#SeoMenu .seoPage a:hover, #SeoMenu .seoPage a:focus, #SeoMenu .seoToggle:hover, #SeoMenu .seobox h2 a:hover, #SeoMenu .seobox:hover h2 a:hover, #SeoMenu .seoToggle.open {
		background: #61A60F;
		color: #fff;
		text-decoration: none;
	}
}